[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBBasePages.DeletePage

Deletes the page at the specified position in the list.

## Declaration

Source position: comctrls.pp line 292

`protected procedure TNBBasePages.DeletePage(`
`Index: Integer`
`); virtual; abstract;`

## Arguments

`Index` |  | Ordinal position for the page deleted in the method.